Subject: searching definition for data network

From: "Michel Nguyen" <[email-masked]>
Date: Wed, 18 Oct 2000 11:25:38 +0200

Trying to fix my ideas with networks I searched but couldn't find (at least
at my book shop) a definition for data networks. I finally came up with my
own:

"A data network is an entity that occasionnally allow (enought) unanbiguous
information transfert between any 2 access point in a set of 3 or more."

occasionnaly meanning that some of the data you send may be lost and
unanbiguous means that at least you can receive enought information to
reconstruct or retreive the original message.

Comments and suggestions are welcome. My intend is to have clear and solid
grounds to work on, first to classify areas involved in information
exchange.